まんしゅう彩遊記

ジャンルにこだわらない気ままなブログ

LinuxMint 16 (petra) Xfce

Gqrx を LinuxMint 16 (petra) Xfce にて検証。

Ubuntu 13.10 系は Gnuradio 以下スクリプトのみにてスムーズにインストールできない。

それに加え、現時点では Mint 16 はスクリプトが対応していない。

その対応策は・・・。

http://acarsman.in.coocan.jp/cab/viewtopic.php?f=22&t=202

関連記事

Comments 0

Leave a reply

  •  
  •  
  •    
  •